<?php

namespace App\Controladores;

use Helpers\Menu;
use Librerias\Controller;
use Librerias\Vista;

final class AgentesControlador extends Controller
{
    private $menu;

    public function __construct()
    {
        parent::__construct();
        $this->menu   = new Menu('agentes');
    }

    public function index()
    {
        
        return Vista::view('agentes/index',[]);
    }

}

